{*******************************************************}
{                                                       }
{       Borland Delphi Visual Component Library         }
{                                                       }
{       Copyright (c) 1995,97 Inprise Corporation       }
{                                                       }
{  Traducido al Espaol por:                 14/Sep/98  }
{                                                       }
{     Erick I. Jimenez Alvarado  <erickj@usa.net>       }
{                                                       }
{  Basado en la traduccion de:                          }
{                                                       }
{     Favio Ugalde <fugalde@geocities.com>              }
{*******************************************************}

unit Consts;

interface

resourcestring
  SAssignError = 'No se puede asignar %s a %s'; // Cannot assign a %s to a %s
  SFCreateError = 'No se puede crear el archivo %s'; // Cannot create file %s
  SFOpenError = 'No se puede abrir el archivo %s'; // Cannot open file %s
  SReadError = 'Error de lectura'; // Stream read error
  SWriteError = 'Error de escritura'; // Stream write error
  SMemoryStreamError = 'Sin memoria al expandir un flujo de memoria'; // Out of memory while expanding memory stream
  SCantWriteResourceStreamError = 'No se puede escribir en flujo de slo lectura'; // Can''t write to a read-only resource stream
  SDuplicateReference = 'WriteObject llamado dos veces por la misma instancia'; // WriteObject called twice for the same instance
  SClassNotFound = 'La clase %s no se encuentra'; // Class %s not found
  SInvalidImage = 'Formato del flujo invlido'; // Invalid stream format
  SResNotFound = 'No se encontr el recurso %s'; // Resource %s not found
  SClassMismatch = 'El recurso %s es de una clase incorrecta'; // Resource %s is of incorrect class
  SListIndexError = 'Indice de lista fuera de rango (%d)'; // List index out of bounds (%d)
  SListCapacityError = 'La capacidad de la lista fuera de rango (%d)'; // List capacity out of bounds (%d)
  SListCountError = 'Contador de la lista fuera de rango (%d)'; // List count out of bounds (%d)
  SSortedListError = 'Operacin no permitida en una lista ordenada de cadenas'; // Operation not allowed on sorted string list
  SDuplicateString = 'La lista no acepta cadenas duplicadas'; // String list does not allow duplicates
  SInvalidTabIndex = 'Indice de pgina fuera de rango'; // Tab index out of bounds
  SDuplicateName = 'Ya existe un componente con el nombre %s'; // A component named %s already exists
  SInvalidName = '''''%s'''' no es un nombre de componente vlido'; // "%s" is not a valid component name
  SDuplicateClass = 'Ya existe una clase con el nombre %s'; // A class named %s already exists
  SNoComSupport = '%s no es una clase COM registrada'; // %s has not been registered as a COM class
  SInvalidInteger = '''''%s'''' no es un valor entero vlido'; // ''%s'' is not a valid integer value
  SLineTooLong = 'Lnea muy larga'; // Line too long
  SInvalidPropertyValue = 'Valor de propiedad invlido'; // Invalid property value
  SInvalidPropertyPath = 'Trayectoria de propiedad invlida'; // Invalid property path
  SUnknownProperty = 'La propiedad no existe'; // Property does not exist
  SReadOnlyProperty = 'La propiedad es de slo lectura'; // Property is read-only
  SPropertyException = 'Error al leer %s%s%s: %s'; // Error reading %s%s%s: %s
  SAncestorNotFound = 'No se encontr el ancestro para ''%s'''; // Ancestor for '%s' not found
  SInvalidBitmap = 'Mapa de bits no es vlido'; // Bitmap image is not valid
  SInvalidIcon = 'Icono invlido'; // Icon image is not valid
  SInvalidMetafile = 'Metarchivo invlido'; // Metafile is not valid
  SInvalidPixelFormat = 'Formato de pixel invlido'; // Invalid pixel format
  SBitmapEmpty = 'Mapa de bits vaco'; // Bitmap is empty
  SScanLine = 'Lnea examinada fuera de rango'; // Scan line index out of range
  SChangeIconSize = 'No se puede cambiar el tamao de un Icono'; // Cannot change the size of an icon
  SOleGraphic = 'Operacin invlida en un TOleGraphic'; // Invalid operation on TOleGraphic
  SUnknownExtension = 'Extensin de imagen desconocido (.%s)'; // Unknown picture file extension (.%s)
  SUnknownClipboardFormat = 'Formato del portapapeles no soportado'; // Unsupported clipboard format
  SOutOfResources = 'Sistema sin recursos'; // Out of system resources
  SNoCanvasHandle = 'El lienzo no permite dibujar'; // Canvas does not allow drawing
  SInvalidImageSize = 'Tamao de imagen invlido'; // Invalid image size
  STooManyImages = 'Demasiadas imgenes'; // Too many images
  SDimsDoNotMatch = 'Las dimensiones de la imagen no concuerdan con las de la lista de imgenes'; // Image dimensions do not match image list dimensions
  SInvalidImageList = 'Lista de imgenes invlida'; // Invalid ImageList
  SReplaceImage = 'Imposible reemplazar la Imagen'; // Unable to Replace Image
  SImageIndexError = 'Indice de la lista de imgenes invlido'; // Invalid ImageList Index
  SImageReadFail = 'Fallo al leer del flujo la lista de imgenes'; // Failed to read ImageList data from stream
  SImageWriteFail = 'Fallo al escribir en el flujo la lista de imgenes'; // Failed to write ImageList data to stream
  SWindowDCError = 'Error al crear el dispositivo de contexto (DC) de la ventana'; // Error creating window device context
  SClientNotSet = 'No se inici el cliente de TDrag'; // Client of TDrag not initialized
  SWindowClass = 'Error al crear la clase de la ventana'; // Error creating window class
  SWindowCreate = 'Error al crear la ventana'; // Error creating window
  SCannotFocus = 'No se puede establecer el foco en una ventana invisible u oculta'; // Cannot focus a disabled or invisible window
  SParentRequired = 'El control ''%s'' no tiene ventana contenedora'; // Control ''%s'' has no parent window
  SMDIChildNotVisible = 'No se puede ocultar una forma hija MDI'; // Cannot hide an MDI Child Form
  SVisibleChanged = 'No se puede cambiar la propiedad Visible en OnShow y OnHide'; // Cannot change Visible in OnShow or OnHide
  SCannotShowModal = 'No se puede hacer visible una ventana modal'; // Cannot make a visible window modal
  SScrollBarRange = 'Propiedad Scrollbar fuera de rango'; // Scrollbar property out of range
  SPropertyOutOfRange = 'Propiedad %s fuera de rango'; // %s property out of range
  SMenuIndexError = 'Indice de men fuera de rango'; // Menu index out of range
  SMenuReinserted = 'Men insertado dos veces'; // Menu inserted twice
  SMenuNotFound = 'El sub-men no pertenece al men'; // Sub-menu is not in menu
  SNoTimers = 'No hay relojes suficientes disponibles'; // Not enough timers available
  SNotPrinting = 'No hay impresin en curso'; // Printer is not currently printing
  SPrinting = 'Impresin en curso'; // Printing in progress
  SPrinterIndexError = 'Indice de impresin fuera de rango'; // Printer index out of range
  SInvalidPrinter = 'La impresora seleccionada no es vlida'; // Printer selected is not valid
  SDeviceOnPort = '%s en %s'; // %s on %s
  SGroupIndexTooLow = 'GroupIndex no puede ser ms pequeo que el elemento anterior (GroupIndex) del men'; // GroupIndex cannot be less than a previous menu item's GroupIndex
  STwoMDIForms = 'No es posible tener mas de una forma MDI por aplicacin'; // Cannot have more than one MDI form per application
  SNoMDIForm = 'No se puede crear la forma. Actualmente no hay formas MDI activas'; // Cannot create form. No MDI forms are currently active
  SRegisterError = 'Registro del componente invlido'; // Invalid component registration
  SImageCanvasNeedsBitmap = 'Slo se pueden modificar imgenes de mapa de bits'; // Can only modify an image if it contains a bitmap
  SControlParentSetToSelf = 'Un control no puede ser contenedor de s mismo'; // A control cannot have itself as its parent
  SOKButton = 'Aceptar'; // OK
  SCancelButton = 'Cancelar'; // Cancel
  SYesButton = '&Si'; // &Yes
  SNoButton = '&No'; // &No
  SHelpButton = 'A&yuda'; // &Help
  SCloseButton = '&Cerrar'; // &Close
  SIgnoreButton = '&Ignorar'; // &Ignore
  SRetryButton = '&Reintentar'; // &Retry
  SAbortButton = 'Abortar'; // Abort
  SAllButton = '&Todo'; // &All';

  SCannotDragForm = 'No se puede arrastrar una forma'; // Cannot drag a form
  SPutObjectError = 'Elemento indefinido para PutObject'; // PutObject to undefined item
  SCardDLLNotLoaded = 'No se puede cargar CARDS.DLL'; // Could not load CARDS.DLL
  SDuplicateCardId = 'Se encontr un CardId duplicado'; // Duplicate CardId found

  SDdeErr = 'DDE devuelve el error ($0%x)'; // An error returned from DDE  ($0%x)
  SDdeConvErr = 'Error DDE - conversacin no establecida ($0%x)'; // DDE Error - conversation not established ($0%x)
  SDdeMemErr = 'Se encontr un error DDE al quedarse sin memoria ($0%x)'; // Error occurred when DDE ran out of memory ($0%x)
  SDdeNoConnect = 'Imposible establecer conversacin DDE'; // Unable to connect DDE conversation

  SFB = 'FB';
  SFG = 'FG';
  SBG = 'BG';
  SOldTShape = 'No se puede cargar una versin antigua de TShape'; // Cannot load older version of TShape';
  SVMetafiles = 'Metarchivos'; // Metafiles
  SVEnhMetafiles = 'Metarchivos mejorados'; // Enhanced Metafiles
  SVIcons = 'Iconos'; // Icons
  SVBitmaps = 'Mapas de bits'; // Bitmaps
  SGridTooLarge = 'Cuadrcula demasiado grande para la operacin'; // Grid too large for operation
  STooManyDeleted = 'Demasiadas columnas o lneas para eliminar'; // Too many rows or columns deleted
  SIndexOutOfRange = 'Indice de la cuadrcula fuera de rango'; // Grid index out of range
  SFixedColTooBig = 'El nmero de columnas fijas debe ser menor al nmero total de columnas'; // Fixed column count must be less than column count
  SFixedRowTooBig = 'El nmero de renglones fijos debe ser menor al nmero total de renglones'; // Fixed row count must be less than row count
  SInvalidStringGridOp = 'No se pueden insertar o eliminar columnas en cuadrcula'; // Cannot insert or delete rows from grid
  SParseError = '%s en la lnea %d'; // %s on line %d
  SIdentifierExpected = 'Se esperaba un identificador'; // Identifier expected
  SStringExpected = 'Se esperaba una cadena de caracteres'; // String expected
  SNumberExpected = 'Se esperaba un nmero'; // Number expected
  SCharExpected = 'Se esperaba un ''''%s'''''; // ''%s'' expected
  SSymbolExpected = 'Se esperaba un %s'; // %s expected
  SInvalidNumber = 'Valor numrico invlido'; // Invalid numeric value
  SInvalidString = 'Constante de cadena invlida'; // Invalid string constant
  SInvalidProperty = 'Valor de propiedad invlido'; // Invalid property value
  SInvalidBinary = 'Valor binario invlido'; // Invalid binary value
  SOutlineIndexError = 'Indice del Outline no encontrado'; // Outline index not found
  SOutlineExpandError = 'Debe expandirse el ancestro'; // Parent must be expanded
  SInvalidCurrentItem = 'Valor invlido para el elemento actual'; // Invalid value for current item
  SMaskErr = 'Valor de entrada invlido'; // Invalid input value
  SMaskEditErr = 'Valor de entrada invlido.  Presione <ESC> para cancelar los cambios'; // Invalid input value.  Use escape key to abandon changes
  SOutlineError = 'Indice del Outline invlido'; // Invalid outline index
  SOutlineBadLevel = 'Nivel asignado invlido'; // Incorrect level assignment
  SOutlineSelection = 'Seleccin invlida'; // Invalid selection
  SOutlineFileLoad = 'Error al leer el archivo'; // File load error
  SOutlineLongLine = 'Lnea demasiado larga'; // Line too long
  SOutlineMaxLevels = 'Profundidad del Outline excedida'; // Maximum outline depth exceeded

  SMsgDlgWarning = 'Aviso'; // Warning
  SMsgDlgError = 'Error'; // Error
  SMsgDlgInformation = 'Informacin'; // Information
  SMsgDlgConfirm = 'Confirmacin'; // Confirm
  SMsgDlgYes = '&Si'; // &Yes
  SMsgDlgNo = '&No'; // &No
  SMsgDlgOK = 'Aceptar'; // OK
  SMsgDlgCancel = 'Cancelar'; // Cancel
  SMsgDlgHelp = 'A&yuda'; // &Help
  SMsgDlgHelpNone = 'No hay ayuda disponible'; // No help available
  SMsgDlgHelpHelp = 'Ayuda'; // Help
  SMsgDlgAbort = '&Abortar'; // &Abort
  SMsgDlgRetry = '&Reintentar'; // &Retry
  SMsgDlgIgnore = '&Ignorar'; // &Ignore
  SMsgDlgAll = '&Todo'; // &All
  SMsgDlgNoToAll = 'N&o a todo'; // N&o to All
  SMsgDlgYesToAll = 'Si a &todo'; // Yes to &All

  SmkcBkSp = 'Retr'; // BkSp
  SmkcTab = 'Tab'; // Tab
  SmkcEsc = 'Esc'; // Esc
  SmkcEnter = 'Intro'; // Enter
  SmkcSpace = 'Espacio'; // Space
  SmkcPgUp = 'Re Pg'; // PgUp
  SmkcPgDn = 'Av Pg'; // PgDn
  SmkcEnd = 'Fin'; // End
  SmkcHome = 'Inicio'; // Home
  SmkcLeft = 'Izq'; // Left
  SmkcUp = 'Arriba'; // Up
  SmkcRight = 'Der'; // Right
  SmkcDown = 'Abajo'; // Down
  SmkcIns = 'Ins'; // Ins
  SmkcDel = 'Supr'; // Del
  SmkcShift = 'Mays+'; // Shift+
  SmkcCtrl = 'Ctrl+'; // Ctrl+
  SmkcAlt = 'Alt+'; // Alt+

  srUnknown = '(Desconocido)'; // (Unknown)
  srNone = '(Ninguno)'; // (None)
  SOutOfRange = 'El valor debe estar entre %d y %d'; // Value must be between %d and %d
  SCannotCreateName = 'No se puede crear automticamente un nombre al mtodo para un componente sin nombre'; // Cannot create a default method name for an unnamed component

  SDateEncodeError = 'Argumento invlido para codificar la fecha'; // Invalid argument to date encode
  STimeEncodeError = 'Argumento invlido para codificar la hora'; // Invalid argument to time encode';
  SInvalidDate = '''''%s'''' no es una fecha vlida'; // ''%s'' is not a valid date
  SInvalidTime = '''''%s'''' no es una hora vlida'; // ''%s'' is not a valid time';
  SInvalidDateTime = '''''%s'''' no es una fecha y hora vlida'; // ''%s'' is not a valid date and time';
  SInvalidFileName = 'Nombre de archivo invlido - %s'; // Invalid file name - %s
  SDefaultFilter = 'Todos los archivos (*.*)|*.*'; // All files (*.*)|*.*
  sAllFilter = 'Todos'; // All
  SNoVolumeLabel = ': [ - sin etiqueta - ]'; // : [ - no volume label - ]
  SInsertLineError = 'No se puede insertar una lnea'; // Unable to insert a line

  SConfirmCreateDir = 'La carpeta especificada no existe. Desea crearla?'; // The specified directory does not exist. Create it?
  SSelectDirCap = 'Seleccione una carpeta'; // Select Directory
  SCannotCreateDir = 'No se puede crear la carpeta'; // Unable to create directory
  SDirNameCap = '&Nombre de la Carpeta:'; // Directory &Name:
  SDrivesCap = '&Discos:'; // D&rives:
  SDirsCap = '&Carpetas:'; // &Directories:
  SFilesCap = '&Archivos: (*.*)'; // &Files: (*.*)
  SNetworkCap = '&Red...'; // Ne&twork...

  SColorPrefix = 'Color';
  SColorTags = 'ABCDEFGHIJKLMNOP';

  SInvalidClipFmt = 'Formato del portapapeles invlido'; // Invalid clipboard format
  SIconToClipboard = 'El portapapeles no soporta Iconos'; // Clipboard does not support Icons';

  SDefault = 'Por omisin'; // Default

  SInvalidMemoSize = 'El texto excede la capacidad del Memo'; // Text exceeds memo capacity
  SCustomColors = 'Colores personalizados'; // Custom Colors
  SInvalidPrinterOp = 'La impresora seleccionada no soporta esta operacin'; // Operation not supported on selected printer
  SNoDefaultPrinter = 'No se ha seleccionado impresora por omisin'; // There is no default printer currently selected

  SIniFileWriteError = 'No se puede escribir en %s'; // Unable to write to %s

  SBitsIndexError = 'Indice de Bits fuera de rango'; // Bits index out of range

  SUntitled = '(Sin ttulo)'; // (Untitled)';

  SInvalidRegType = 'Tipo de dato invlido para ''%s'''; // Invalid data type for ''%s''
  SRegCreateFailed = 'Error al crear la llave %s'; // Failed to create key %s
  SRegSetDataFailed = 'Error al guardar ''%s'''; // Failed to set data for ''%s''
  SRegGetDataFailed = 'Error al leer ''%s'''; // Failed to get data for ''%s''

  SUnknownConversion = 'Extensin desconocida (.%s) del archivo de texto enriquecido'; // Unknown RichEdit conversion file extension (.%s)
  SDuplicateMenus = 'El men ''%s'' esta siendo utilizado en otra forma'; // Menu '%s' is already being used by another form

  SPictureLabel = 'Imagen:'; // Picture:
  SPictureDesc = ' (%dx%d)'; //  (%dx%d)
  SPreviewLabel = 'Vista preliminar'; // Preview

  SCannotOpenAVI = 'No se puede abrir el AVI'; // Cannot open AVI

  SNotOpenErr = 'No hay dispositivos MCI abiertos'; // No MCI device open
  SMPOpenFilter = 'Todos (*.*)|*.*|Archivos de sonido(*.wav)|*.wav|Archivos Midi(*.mid)|*.mid|Video para Windows (*.avi)|*.avi'; // All files (*.*)|*.*|Wave files (*.wav)|*.wav|Midi files (*.mid)|*.mid|Video for Windows (*.avi)|*.avi
  SMCINil = '';
  SMCIAVIVideo = 'AVIVideo';
  SMCICDAudio = 'CDAudio';
  SMCIDAT = 'DAT';
  SMCIDigitalVideo = 'DigitalVideo';
  SMCIMMMovie = 'MMMovie';
  SMCIOther = 'Other';
  SMCIOverlay = 'Overlay';
  SMCIScanner = 'Scanner';
  SMCISequencer = 'Sequencer';
  SMCIVCR = 'VCR';
  SMCIVideodisc = 'Videodisc';
  SMCIWaveAudio = 'WaveAudio';
  SMCIUnknownError = 'Cdigo de error desconocido'; // Unknown error code

  SBoldItalicFont = 'Negritas/itlicas'; // Bold italic
  SBoldFont = 'Negritas'; // Bold
  SItalicFont = 'Itlicas'; // Italic
  SRegularFont = 'Normal'; // Regular

implementation

end.
