{*******************************************************}
{                                                       }
{       Borland Delphi Visual Component Library         }
{                                                       }
{       Copyright (c) 1995,97 Inprise Corporation       }
{                                                       }
{  Traducido al Espaol por:                 14/Sep/98  }
{                                                       }
{     Erick I. Jimenez Alvarado  <erickj@usa.net>       }
{                                                       }
{  Basado en la traduccion de:                          }
{                                                       }
{     Favio Ugalde <fugalde@geocities.com>              }
{*******************************************************}

unit DbConsts;

interface

resourcestring
  SInvalidFieldSize = 'Tamao de campo invlido'; // Invalid field size
  SInvalidFieldKind = 'Clase de campo invlida'; // Invalid FieldKind
  SInvalidFieldRegistration = 'Registro de campo invlido'; // Invalid field registration
  SUnknownFieldType = 'El tipo del campo ''%s'' es desconocido'; // Field ''%s'' is of an unknown type
  SFieldNameMissing = 'Sin nombre de campo'; // Field name missing
  SDuplicateFieldName = 'Nombre de campo ''%s'' duplicado'; // Duplicate field name '%s'
  SFieldNotFound = 'No se encuentra el campo ''%s'''; // Field ''%s'' not found
  SFieldAccessError = 'No se puede acceder el campo ''%s'' como tipo %s'; // Cannot access field '%s' as type %s
  SFieldValueError = 'Valor invlido para el campo ''%s'''; // Invalid value for field '%s'
  SFieldRangeError = '%g no es un valor permitido para el campo ''%s''. El rango vlido es de %g a %g'; // %g is not a valid value for field '%s'. The allowed range is %g to %g
  SInvalidIntegerValue = '''%s'' no es un valor entero vlido para el campo ''%s'''; // '%s' is not a valid integer value for field '%s'
  SInvalidBoolValue = '''%s'' no es un valor lgico vlido para el campo ''%s'''; // %s' is not a valid boolean value for field '%s'
  SInvalidFloatValue = '''%s'' no es un valor punto flotante vlido para el campo ''%s'''; // '%s' is not a valid floating point value for field '%s'
  SFieldTypeMismatch = 'El campo ''%s'' no es del tipo esperado %s, es %s'; // Type mismatch for field '%s', expecting: %s actual: %s
  SInvalidVarByteArray = 'Tipo o tamao de variante invlido'; // Invalid variant type or size
  SFieldOutOfRange = 'El valor del campo ''%s'' est fuera del rango'; // Value of field '%s' is out of range
  SBCDOverflow = '(Desbordamiento)'; // (Overflow)
  SFieldRequired = 'El campo ''%s'' debe contener un valor'; // Field ''%s'' must have a value
  SDataSetMissing = 'El campo ''%s'' no tiene fuente de datos'; // Field '%s' has no dataset
  SInvalidCalcType = 'El campo ''%s'' no es de tipo calculado o bsqueda'; // Field '%s' cannot be a calculated or lookup field
  SFieldReadOnly = 'El campo ''%s'' no se puede modificar'; // Field '%s' cannot be modified
  SFieldIndexError = 'Indice de campo fuera de rango'; // Field index out of range
  SNoFieldIndexes = 'Actualmente no hay ndice activo'; // No index currently active
  SNotIndexField = 'El campo ''%s'' no es un ndice y no se puede modificar'; // Field '%s' is not indexed and cannot be modified
  SIndexFieldMissing = 'Inaccesible el campo ''%s'' del ndice'; // Cannot access index field '%s'
  SDuplicateIndexName = 'Nombre de ndice ''%s'' duplicado'; // Duplicate index name '%s'
  SNoIndexForFields = 'No hay ndice para los campos ''%s'''; // No index for fields '%s'
  SCircularDataLink = 'No se soportan referencias circulares'; // Circular datalinks are not allowed
  SLookupInfoError = 'La informacin de bsqueda para el campo ''%s'' est incompleta'; // Lookup information for field '%s' is incomplete
  SDataSourceChange = 'No se puede cambiar la fuente de datos'; // DataSource cannot be changed
  SDataSetOpen = 'No se puede realizar esta operacin en una fuente de datos abierta'; // Cannot perform this operation on an open dataset
  SNotEditing = 'La fuente de datos no est en modo de edicin o insercin'; // Dataset not in edit or insert mode
  SDataSetClosed = 'No se puede realizar esta operacin en una fuente de datos cerrada'; // Cannot perform this operation on a closed dataset
  SDataSetEmpty = 'No se puede realizar esta operacin en una fuente de datos vaca'; // Cannot perform this operation on an empty dataset
  SDataSetReadOnly = 'No se puede modificar una fuente de datos de slo lectura'; // Cannot modify a read-only dataset
  SAutoSessionExclusive = 'No se puede establecer la propiedad AutoSessionName en una forma o un mdulo de datos con ms de una sesin'; // Cannot enable AutoSessionName property with more than one session on a form or data-module
  SAutoSessionExists = 'No se puede aadir una sesin a una forma o mdulo de datos si la sesin ''%s'' tiene AutoSessionName establecido'; // Cannot add a session to the form or data-module while session ''%s'' has AutoSessionName enabled
  SAutoSessionActive = 'No se puede modificar SessionName mientras AutoSessionName este establecido'; // Cannot modify SessionName while AutoSessionName is enabled
  SExprTermination = 'La expresin de filtro no est terminada correctamente'; // Filter expression incorrectly terminated
  SExprNameError = 'Nombre incompleto de campo'; // Unterminated field name
  SExprStringError = 'Constante de cadena incompleta'; // Unterminated string constant';
  SExprInvalidChar = 'Carcter ''%s'' invlido en una expresin de filtro'; // Invalid filter expression character: '%s'
  SExprNoRParen = ''')'' esperado, pero se encontr %s'; // ''')'' expected but %s found';
  SExprExpected = 'Se esperaba una expresin pero se encontr %s'; // Expression expected but %s found
  SExprBadField = 'El campo ''%s'' no se puede utilizar en una expresin de filtro'; // Field '%s' cannot be used in a filter expression
  SExprBadNullTest = 'El valor nulo slo se permite con ''='' y ''<>'''; // NULL only allowed with '=' and '<>'
  SExprRangeError = 'Constante fuera de rango'; // Constant out of range
  SExprNotBoolean = 'El campo ''%s'' no es de tipo lgico'; // Field '%s' is not of type Boolean
  SExprIncorrect = 'Expresin de filtro incorrecta'; // Incorrectly formed filter expression
  SExprNothing = 'nada'; // nothing
  STextFalse = 'Falso'; // False
  STextTrue = 'Verdadero'; // True

  { DBClient }
  SNoDataProvider = 'Falta de Datos del Proveedor o Paquetes de Datos'; // 'Missing data provider or data packet'
  SInvalidDataPacket = 'Paquete de datos invalido'; // 'Invalid data packet';
  SRefreshError = 'Se deben aplicar los cambios antes de volver a leer los datos'; // 'Must apply updates before refreshing data';
  SExportProvider = 'Exportando %s desde el modulo de datos'; // 'Export %s from data module';
  SProviderInvalid = 'Proveedor invalido. El Proveedor ha sido liberado por la aplicacin de servidor'; // 'Invalid provider. Provider was freed by the application server';
  SClientDSAssignData = 'Asignacin Local de &Datos..'; // 'Assign Local &Data...'
  SLoadFromFile = 'Cargar del Archivo..'; // '&Load from file...';
  SSaveToFile = 'Salvar en el &Archivo...';  // 'Save to f&ile...'
  SClientDSClearData = '&Borrar Datos'; // '&Clear Data'
  SClientDataSetEditor = '%s.%s Datos'; // '%s.%s Data'
  SClientDataFilter = 'Clientes "DataSet" (*.cds)|*.cds|Todos los Archivos (*.*)|*.*'; // 'Client DataSet (*.cds)|*.cds|All Files (*.*)|*.*'
  SInvalidProviderName = 'El Nombre del Proveedor no fue reconocido por el servidor'; // 'Provider name was not recognized by the server'
  SServerNameBlank = 'No se pudo conectar, %s debe contener valores validos para ServerName o ServerGUID'; // 'Cannot connect, %s must contain a valid ServerName or ServerGUID';

  { DBCtrls }
  SFirstRecord = 'Primer registro'; // First record
  SPriorRecord = 'Registro anterior'; // Prior record
  SNextRecord = 'Registro siguiente'; // Next record
  SLastRecord = 'Ultimo registro'; // Last record
  SInsertRecord = 'Insertar registro'; // Insert record
  SDeleteRecord = 'Eliminar registro'; // Delete record
  SEditRecord = 'Editar registro'; // Edit record
  SPostEdit = 'Guardar cambios'; // Post edit
  SCancelEdit = 'Cancelar cambios'; // Cancel edit
  SRefreshRecord = 'Volver a leer el registro'; // Refresh data
  SDeleteRecordQuestion = 'Desea eliminar el registro?'; // Delete record?
  SDeleteMultipleRecordsQuestion = 'Desea eliminar todos los registros seleccionados?'; // Delete all selected records?
  SRecordNotFound = 'No se encontr el registro'; // Record not found
  SDataSourceFixed = 'Operacin no permitida en un DBCtrlGrid'; // Operation not allowed in a DBCtrlGrid
  SNotReplicatable = 'El control no se puede usar en un DBCtrlGrid'; // Control cannot be used in a DBCtrlGrid
  SPropDefByLookup = 'Propiedad ya definida por el campo de bsqueda'; // Property already defined by lookup field
  STooManyColumns = 'La cuadrcula no puede mostrar ms de 256 columnas'; // Grid requested to display more than 256 columns';

implementation

end.
